RubyGems Navigation menu

i18nliner 0.0.2

No .yml files. Inline defaults. Optional keys. Inferred interpolation values. Wrappers and blocks, so your templates look template-y and your translations stay HTML-free.

Versions:

  1. 0.1.2 - February 25, 2020 (26,5 ko)
  2. 0.1.1 - October 07, 2019 (26,5 ko)
  3. 0.1.0 - April 10, 2018 (26,5 ko)
  4. 0.0.14 - October 04, 2017 (26,5 ko)
  5. 0.0.13 - November 21, 2015 (25,5 ko)
  6. 0.0.2 - January 29, 2014 (23,5 ko)
Voir toutes les versions (17)

Dépendances de Runtime (8):

  • activesupport >= 3.0
  • erubis ~> 2.7.0
  • globby >= 0.1.1
  • nokogiri >= 1.5.0
  • ruby2ruby ~> 2.0.6
  • ruby_parser ~> 3.2.2
  • sexp_processor ~> 4.4.0
  • ya2yaml = 0.31
  • Dépendances de Development (3):

  • debugger >= 0
  • rspec ~> 2.14.0
  • rspec-mocks ~> 2.14.0
  • Propriétaires:

    Auteurs:

    • Jon Jensen

    Total de contrôle SHA 256:

    314938fe37a36890b3970b41bb791b7b70481e87794f6770ac916cfbe78880d6

    Total de téléchargements 604 463

    Pour cette version 1 431

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 1.9.3

    Required Rubygems Version: >= 1.3.5

    Liens: